API structure has changed
12 structure changes including:
3 Additions
9 Modifications
Modified
9
GET /customers
- Response
-
200 response Modified
-
application/json content type Modified
- pricelistId property Added
-
application/json content type Modified
GET /customers/{customerId}
- Response
-
200 response Modified
-
application/json content type Modified
- pricelistId property Added
-
application/json content type Modified
GET /products
- Query
- categoryIds, supplierIds query parameters Added
GET /salesorders/{id}/lines
- Response
-
200 response Modified
-
application/json content type Modified
- costPrice property Added
-
application/json content type Modified
GET /salesorders/{id}/lines/{lineId}
- Response
-
200 response Modified
-
application/json content type Modified
- costPrice property Added
-
application/json content type Modified
PATCH /customers/{customerId}
- Response
-
200 response Modified
-
application/json content type Modified
- pricelistId property Added
-
application/json content type Modified
PATCH /salesorders/{id}/lines/{lineId}
- Body
-
application/json content type Modified
- costPrice property Added
- Response
-
200 response Modified
-
application/json content type Modified
- costPrice property Added
-
application/json content type Modified
POST /customers
- Response
-
200 response Modified
-
application/json content type Modified
- pricelistId property Added
-
application/json content type Modified
POST /salesorders/{id}/lines
- Body
-
application/json content type Modified
- costPrice property Added
- Response
-
200 response Modified
-
application/json content type Modified
- costPrice property Added
-
application/json content type Modified
Added
3
GET /pricelists
GET /pricelists/{listId}
GET /pricelists/{listId}/prices